#!/bin/bash -l

# 1. Force bash as the executing shell.
#$ -S /bin/bash

# 2. Request one hour of wallclock time (format hours:minutes:seconds).
#$ -l h_rt=48:00:00

# 3. Request 1 gigabyte of RAM per core
#$ -l mem=1G

# 4. Set the name of the job.
#$ -N ZI_IB_UFF

# 6. Select the MPI parallel environment and 12 processors.
#$ -pe smp 16

# 7. Set the working directory to somewhere in your scratch space.  
# Replace <your userid> with your UCL userid.
#$ -wd /Users/tompope/Documents/PhD_2nd_year/IBUPROFEN_ASPIRIN_GOMC/Workshop_DONT_BREAK/run_files/EDUSIF/RUN1-FUGACITY-1.00-TEMPERATURE-300RUN1-FUGACITY-1.00-TEMPERATURE-300

# Run job with 1 processor
./GOMC_CPU_GCMC +p16 in.conf >& out_EDUSIF_aspirin_1.00_bar.log
